{
    "发布地址": "www.gblw1.buzz",
    "主页url": "https://www.gblw1.buzz",
    "首页": "快乐五区",
    "数组": "class=\"lazy&&</div></div>",
    "图片": "data-original=\"&&\"",
    "标题": "html\">&&</a",
    "简介": "description\" content=\"&&高清",
    "链接": "href=\"&&\"",
    "跳转播放链接": "urlDecode(var player_*url\":\"&&\")",
    "搜索模式": "1",
    "搜索url": "https://www.gblw1.buzz/index.php/vod/search/page/{pg}/wd/{wd}.html",
    "分类数组": "<a&&/a",
    "分类标题": ">&&<",
    "分类ID": "/index.php/vod/type/id/&&.html",
    "分类url": "https://www.gblw1.buzz/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"
}